package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class Master_Storelist_PDA_GetterSetter {
    String table_master_storelist_pda;
    ArrayList<String> StoreId = new ArrayList<>();
    ArrayList<String> channel = new ArrayList<>();
    ArrayList<String> format = new ArrayList<>();
    ArrayList<String> region = new ArrayList<>();
    ArrayList<String> bay_type = new ArrayList<>();
    ArrayList<String> no_of_bays = new ArrayList<>();
    ArrayList<String> category = new ArrayList<>();
    ArrayList<String> user_id = new ArrayList<>();
    ArrayList<String> Active = new ArrayList<>();
    ArrayList<String> ASMArea = new ArrayList<>();
    ArrayList<String> EmployeeName = new ArrayList<>();
    ArrayList<String> DesignationName = new ArrayList<>();
    ArrayList<String> SupervisorId = new ArrayList<>();
    ArrayList<String> Supervisor = new ArrayList<>();
    ArrayList<String> StoreCode = new ArrayList<>();
    ArrayList<String> ChainId = new ArrayList<>();
    ArrayList<String> StoreTypeId = new ArrayList<>();
    ArrayList<String> SOName = new ArrayList<>();

    public ArrayList<String> getRegion() {
        return region;
    }

    public void setRegion(String region) {
        this.region.add(region);
    }

    public String getTable_master_storelist_pda() {
        return table_master_storelist_pda;
    }

    public void setTable_master_storelist_pda(String table_master_storelist_pda) {
        this.table_master_storelist_pda = table_master_storelist_pda;
    }

    public ArrayList<String> getStoreId() {
        return StoreId;
    }

    public void setStoreId(String storeId) {
        this.StoreId.add(storeId);
    }

    public ArrayList<String> getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel.add(channel);
    }

    public ArrayList<String> getFormat() {
        return format;
    }

    public void setFormat(String format) {
        this.format.add(format);
    }

    public ArrayList<String> getBay_type() {
        return bay_type;
    }

    public void setBay_type(String bay_type) {
        this.bay_type.add(bay_type);
    }

    public ArrayList<String> getNo_of_bays() {
        return no_of_bays;
    }

    public void setNo_of_bays(String no_of_bays) {
        this.no_of_bays.add(no_of_bays);
    }

    public ArrayList<String> getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category.add(category);
    }

    public ArrayList<String> getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id.add(user_id);
    }

    public ArrayList<String> getActive() {
        return Active;
    }

    public void setActive(String active) {
        this.Active.add(active);
    }

    public ArrayList<String> getASMArea() {
        return ASMArea;
    }

    public void setASMArea(String ASMArea) {
        this.ASMArea.add(ASMArea);
    }

    public ArrayList<String> getEmployeeName() {
        return EmployeeName;
    }

    public void setEmployeeName(String employeeName) {
        this.EmployeeName.add(employeeName);
    }

    public ArrayList<String> getDesignationName() {
        return DesignationName;
    }

    public void setDesignationName(String designationName) {
        this.DesignationName.add(designationName);
    }

    public ArrayList<String> getSupervisorId() {
        return SupervisorId;
    }

    public void setSupervisorId(String supervisorId) {
        this.SupervisorId.add(supervisorId);
    }

    public ArrayList<String> getSupervisor() {
        return Supervisor;
    }

    public void setSupervisor(String supervisor) {
        this.Supervisor.add(supervisor);
    }

    public ArrayList<String> getStoreCode() {
        return StoreCode;
    }

    public void setStoreCode(String storeCode) {
        this.StoreCode.add(storeCode);
    }

    public ArrayList<String> getChainId() {
        return ChainId;
    }

    public void setChainId(String chainId) {
        this.ChainId.add(chainId);
    }

    public ArrayList<String> getStoreTypeId() {
        return StoreTypeId;
    }

    public void setStoreTypeId(String storeTypeId) {
        this.StoreTypeId.add(storeTypeId);
    }

    public ArrayList<String> getSOName() {
        return SOName;
    }

    public void setSOName(String SOName) {
        this.SOName.add(SOName);
    }
}
